Kaspersky Security 8.0 for Linux Mail Server: Critical Fix 1 (wersja 8.0.0.455)

 

Kaspersky Security 8.0 for Linux Mail Server

 
 
 

Kaspersky Security 8.0 for Linux Mail Server: Critical Fix 1 (wersja 8.0.0.455)

Powrót do sekcji "Informacje ogólne"
2014 kwi 15 ID artykułu: 9579
 
 
 
 

24 grudnia 2012 roku firma Kaspersky Lab ogłosiła wydanie Critical Fix 1 dla Kaspersky Security 8.0 for Linux Mail Server (wersji 8.0.0.455)

Wersja 8.0.0.455 w porównaniu z wcześniejszą wersją 8.0.0.429 (wydanie komercyjne) zawiera następujące zmiany:

  • Można teraz korzystać ze skryptów instalacyjnych klms-setup.pl z poziomu pliku auto-response.
  • Można dokonać uaktualnienia wersji 429 do 455 lub nowszej.
  • Dodatkowo można wyeksportować/zaimportować ustawienia reguł i zadań, a także własne białe i czarne listy (więcej szczegółów będzie dostępnych po uruchomieniu /opt/kaspersky/klms/bin/klms-control).
  • Można ograniczyć funkcje produktu (skanowanie przez moduł Anti-Virus oraz/lub Anti-Spam) w zależności od typu pliku klucza.
  • Naprawiono następujące błędy:
    • W przypadku niepomyślnej aktualizacji bazy danych przyczyna błędu nie była wyświetlana w interfejsie sieciowym. 
    • Do wiadomości skanowanej przez Kaspersky Security była dodawana nieprawidłowa sekwencja CRLF.
    • Proces klms-smtp_proxy zawieszał się na FreeBSD 9 x64.
    • Po usunięciu program Kaspersky Security nie mógł zostać ponownie zainstalowany na niektórych dystrybucjach.
    • Stan antyspamowych baz danych był cały czas "outdated" ("nieaktualne").
    • Wymuszone czyszczenie antyspamowej kwarantanny nie działało.
  • Poprawiono usługę logowania.
  • Poprawiono stabilność systemu.

Aktualizowanie aplikacji z wersji 429 do 448 i nowszej:

 
 
 
 
 

Aktualizowanie Kaspersky Security 8.0 for Linux Mail Server z pakietu .deb

 
 
 
 
 

Aktualizowanie Kaspersky Security 8.0 for Linux Mail Server z pakietu a .rpm

 
 
 
 
 

Aktualizowanie Kaspersky Security 8.0 for Linux Mail Server dla FreeBSD

 
 
 
 

Znane problemy i rozwiązania:

  • Uruchamianie Kaspersky Security 8.0 for Linux Mail Server wywołuje błędy w bazie danych rejestru z różnymi poziomami ważności. Nie wpływa to na funkcjonalność systemu.
  • Kaspersky Security 8.0 for Linux Mail Server nie obsługuje działania Postfix na CentOS 5.5.
  • Technologia Enforced Anti-Spam Updates Services (Usługa wymuszonej aktualizacji Anti-Spam) nie działa, jeżeli korzystasz z serwera proxy.

Pobierz Kaspersky Security 8.0 for Linux Mail Server 8.0.0.455 (Critical Fix 1)

 
 
 
 
Czy te informacje były pomocne?
Tak Nie
Dziękujemy
 

 
 

Jak możemy ulepszyć ten artykuł?

Twoja opinia zostanie wykorzystana tylko w celu udoskonalenia zawartości. Jeśli potrzebujesz pomocy, skontaktuj się z działem pomocy technicznej.

Wyślij Wyślij

Dziękujemy za Twoją opinię!

Twoje sugestie pomogą nam ulepszyć ten artykuł.

OK